Subject: Re: Question about X-term
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 Apr 2000 17:32:10 -0400

On Tue, Apr 25, 2000 at 12:25:54PM -0400, [email-masked] wrote:
>On Mon, Apr 24, 2000 at 09:09:39PM -0400, Chris Faylor wrote:
>>>I don't think the official cygwin release includes a termcap file.
>>
>>There *is* a termcap file in the official cygwin release.
>
>Sorry, find and ls -R seem to be behaving wacky on this system
>(something to do with the mount scheme, I'm guessing.)
>
>With Win98's file finder I can see a termcap.h and a libtermcap.a, but
>no "termcap" file on the system.  I don't think I even got a /etc from
>setup.exe.  Do you happen to know which tarball the file is from?

Lesse...  Um... Hmm...  I think it is in...

Oops.  It looks like some idiot (i.e., me) forgot to include the termcap
file in the termcap/termcap.tar.gz tar.gz file.  The same idiot made
a strong positive statement without actually bothering to check up on
the facts.

Anyway, I've uploaded a new termcap/termcap-1.tar.gz file to
ftp://sourceware.cygnus.com/~ftp/latest/cygwin/termcap/termcap-1.tar.gz

This file has the latest version of termcap in it.

Sorry for contributing to the confusion.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]